body {
	margin:0px;
	padding:0px;
	/* [disabled]text-align:center; */
	background-color:#dddddd;
}


#base {
	width:760px;
	margin-left:auto;
	margin-right:auto;
	/* [disabled]text-align:left; */
	background-color:#ddf;
	background-image:url("../../icon/re-syaddow.png");
	background-repeat:repeat-y;
	background-position:100% 0%;
}

.mainmenu{
	
}
.upmenu {
	
}

.downmenu {
	clear:both;
	width:760px;
	background-color:#030;
	padding:0px;
	height:50px;
	border:double;
	border-width:0px 0px 2px 0px;
	border-color:#960;
	
}

.syubetu{
	font-size:26px;
	color:#030;
	background-color:#666;

}

.syubetu2{
	font-size:26px;
	color:#030;
	background-color:#093;
	padding:5px;
}

#main {
	clear:both;
	width:760px;
	background-color:#FFF;
}

.tb-midasi {
	padding:3px;
	background-color:#036;
	color:#ffcc66;
}

.tb-text {
	color:#333;	
}

.tb-text a{
	color:#333;	
}

#main h3 {
	background-color:#030;
	color:#ddcc99;
	padding:3px;
	font-size:95%;
}

#main h5 {
	padding:13px;
	font-size:103%;
	color:red;
}

#main p {
	text-indent:0.5em;
	padding:5px;
	line-height:1.5em;
}

h1,h2,h3,h5,p {
	font-size: 130%;
	margin:0px;
	padding:0px;
}

a {
	display:block;
	text-decoration:none;	
}


h1 {
	color:cadetblue;
	padding:2px;
}

h2 a{
	color:green;
	padding:5px 0px 0px 5px;
	width:25%;
}

table.title-list{
	padding:3px;
}

.title-list a {
	color:black;
	display:block;
	/* [disabled]padding:3px; */
}

.title-list a:hover {
	background-color:#9CC;
	color:#ffaa66;
}	

.title-list td {
	padding:3px;
	border-style:solid;
	border-width: 0px 1px 1px 0px;
}


.gazou{
	float:left;
	margin:5px;	
}

.gazou2{
	text-align:center;
	margin:5px;
}

.gazou2 img{
	padding:5px;
}

#footer{
	clear:both;
	text-align:center;
	background-color:#069;
	
	width:750px;
	height:20px;
	padding:5px 5px 5px 5px;
}

#footer a{
	color:#ddcc66;
}
